@font-face {
   font-family: "Slate For OnePlus";
   src: url("fonts/Slate For OnePlus.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Slate For OnePlus Light";
   src: url("fonts/Slate For OnePlus Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Slate For OnePlus Bold";
   src: url("fonts/Slate For OnePlus Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Regular";
   src: url("fonts/Poppins Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Slate For OnePlus Medium";
   src: url("fonts/Slate For OnePlus Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}